<?xml version="1.0" encoding="UTF-8"?><song><title>Arıyom tüm daaları BG517</title>
<lyrics>[V1]
 Arıyom tüm daaları,
 Yardım nerden gelecek ?
 Tek Rab İsa Mesih
 // Sana yardım edecek. //
 Senin için uyumaz,
 Senin için dua eder,
 Seni aramaktadır,
 // Seni kurtarmak ister. //
 İsam sana hizmet ederim,
 Yaşamımı sana veriyom.
 Seni canımdan çok seviyom,
 // Ne tatlı İsa ismin. //
 Rabbim öldü benim için,
 Benim günahlarım için.
 Kan ter döktü bütün gece,
 // Acı ölüme dayandı. //</lyrics>
<hymn_number>517</hymn_number>
</song>